Bug 510724 - The new "--old-bot" option is not documented in the man page for "less"
Summary: The new "--old-bot" option is not documented in the man page for "less"
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: less (Show other bugs)
(Show other bugs)
Version: 5.3
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Nikola Pajkovsky
QA Contact: BaseOS QE
URL:
Whiteboard:
Keywords: Patch
Depends On: 509553
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-10 13:08 UTC by Olivier Fourdan
Modified: 2014-02-02 22:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 509553
Environment:
Last Closed: 2010-03-30 08:17:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0214 normal SHIPPED_LIVE less bug fix and enhancement update 2010-03-29 12:31:20 UTC

Comment 7 errata-xmlrpc 2010-03-30 08:17:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0214.html


Note You need to log in before you can comment on or make changes to this bug.